# Get the invoice file

> Returns a signed link to the invoice file. The link expires after 5 minutes.

```
GET https://api.sandbox.stridehq.ai/v1/invoices/{id}/file
```


Scope: `read`

## Path parameters

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string | Yes | The invoice's id. |

## Responses

- **200**: A signed link.
- **401**: `missing_api_key`, `invalid_api_key`, `revoked_api_key` or `wrong_environment`.
- **404**: `resource_not_found`: no such object in your organisation.

```json
{
  "url": "https://files.stridehq.ai/signed/demo",
  "expires_at": "2026-10-30T10:05:00Z"
}
```
